<?php
	require substr(dirname(__FILE__),0,-9).'/include/common.inc.php';

	session_start();

	if(isset($id))
	{
		$id=intval($id);
		set_cookie('areaid',$id);
		showmsg('地区设置成功!',SITE_URL);
	}

	/*
		SEO数据
	*/
	$head['title'] = '选择地区-'.$DIRCMS['site_name'];
	$head['keywords'] =$DIRCMS['meta_keywords'];
	$head['description'] =$DIRCMS['meta_description'];
	
	$dir_postion='<a href="'.$DIRCMS['site_url'].'">首页</a>'.SEPARATOR.'选择地区';
	include template('area');
?>